D4Science Infrastructure - Upgrade #7218
Upgrade # 6739 (Completed): D4Science Infrastructure Upgrade to gCube 4.3

FARM VO upgrade to gCube 4.3
Feb 24,2017 11:31 AM - Roberto Cirillo

Status: Completed Start date: Feb 24, 2017
Priority: Normal Due date: Mar 14, 2017
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0
Infrastructure: Production
Description
History

#1 - Mar 09, 2017 03:21 PM - Roberto Cirillo
Hosting Nodes

GHN to upgrade

e (CNR) DONE node24.p.d4science.research-infrastructures.eu:8002

¢ (CNR) DONE node24.p.d4science.research-infrastructures.eu:8080

¢ (CNR) DONE node26.p.d4science.research-infrastructures.eu

e (CNR) DONE node9.p.d4science.research-infrastructures.eu

¢ (CNR) DONE node44.p.d4science.research-infrastructures.eu

¢ (CNR) DONE node82.p.d4science.research-infrastructures.eu (from gCore to Smartgears)

GHN to dismiss

e (CNR) DONE node82.p.d4science.research-infrastructures.eu
¢ gcube01.vliz.be

WHN to upgrade

¢ (CNR) DONE ckan-grsf.d4science.org
e (CNR) DONE ckan-grsf-admin.d4science.org
¢ (CNR) DONE tabulardata2.d4science.org

Smartgears services

¢ (CNR) DONE ckan-grsf.d4science.org: upgrade CKanConnector service
e (CNR) DONE ckan-grsf-admin.d4science.org: upgrade CKanConnector service
¢ (CNR) DONE tabulardata2.d4science.org: upgrade tabulardata service

GCore services

¢ (CNR) DONE node24.p.d4science.research-infrastructures.eu:8002 upgrade ResourceManager service

e (CNR) DONE node24.p.d4science.research-infrastructures.eu:8080 upgrade container IS-Collector

¢ (CNR) DONE node26.p.d4science.research-infrastructures.eu upgrade container registry

¢ (CNR) DONE node9.p.d4science.research-infrastructures.eu: upgrade notifier service

e (CNR) DONE node44.p.d4science.research-infrastructures.eu upgrade and share the VREModeler service

¢ (CNR) DONE node82.p.d4science.research-infrastructures.eu upgrade smartgers container and install SPD service (Smartgears based)

#2 - Mar 09, 2017 03:22 PM - Roberto Cirillo
- Due date set to Mar 14, 2017

#3 - Mar 16, 2017 11:44 AM - Roberto Cirillo

- Status changed from New to Planned

#4 - Mar 16, 2017 11:44 AM - Roberto Cirillo

- Status changed from Planned to In Progress
#5 - Mar 22, 2017 05:11 PM - Roberto Cirillo
- Status changed from In Progress to Completed

- % Done changed from 0 to 100
